超n記顯卡,用邊隻版本驅動超最好,該版必須要支援gt240

本帖最後由 climbw25394 於 2010-1-28 22:38 編輯

因為我有時會彈顯示卡驅動停止回應   並已順利回復  用緊2010/1/19上一版果個
所以,除左2010/1/19發果個之外,用邊隻版本驅動超最好,邊個超頻軟件可以超得再高D?


個人覺得N卡冇話邊隻最好..
只係KEEP住UPDATE
AFTERBURN都唔夠你用..
試下RIVATUNNER睇下..

TOP

push

TOP

PUSH~~~~~

TOP

推               

TOP